#container {
	width:100%;
	margin:90px auto 10px;
	float:left;
	}

#container div.logo {
	width:95px;
	margin:60px auto 40px;
	}

#container .contents {
	width:1200px;
	margin:0 auto;
	}

.contents .conTitle h1 {
	font-size:26px;
    color:#000;
    line-height:28px;
	margin:80px 0 40px;
	float:left;
	}



/* 사용법 */

.boxOpen {
    float:left;
	}

.boxOpen dt {
    float:left;
	border-bottom:1px solid #ddd;
	width:100%;
	}

.boxOpen dt a{
	display:inline-block;
	width:100%;
	}

.boxOpen dt span.q_tit{
	font-size:18px;
    color:#292929;
	line-height:26px;
	display:inline-block;
	width:80%;
	padding:12px 0 15px 15px;
	}

.boxOpen span.q_tit br{
	display:none;
	}

.boxOpen span.more {
	float:right;
	}

.boxOpen span.more img {
	margin:11px 15px 0 0;
	}

.boxOpen dd {
	width:100%;
    float:left;
    line-height:22px;
    font-weight:normal;
    font-size:15px;
    border-bottom:1px solid #d8dbdc;
    background:#f5f5f5;
	}

.boxOpen dd div.key{
	padding:20px;
	line-height:22px;
	}

.boxOpen dd div.key p.bl {
	background:url(/images/sub/bl_dot.gif) no-repeat left 10px;
    padding:0 0 0 10px;
	font-size:15px;
	line-height:22px;
	}

.last{
	margin-bottom:100px;
	}


/* 사용법 END */


/* 보안 */

.security {
	float:left;
	width:100%;
	}

.security p {
	font-size:15px;
	line-height:24px;
	float:left;
	}

.securityFaq {
    float:left;
	margin-bottom:100px;
	}

.securityFaq dt {
    float:left;
	border-bottom:1px solid #ddd;
	width:100%;
	font-size:18px;
    color:#292929;
	line-height:26px;
	display:inline-block;
	padding:12px 0 15px 0;
	}

.securityFaq dd {
	width:1180px;
    float:left;
    line-height:22px;
    font-weight:normal;
    font-size:15px;
    border-bottom:1px solid #d8dbdc;
    background:#f5f5f5;
	padding:15px 0 15px 20px;
	}

.securityFaq dd p.bl {
	background: url(/images/sub/bl_dot.gif) no-repeat left 10px;
    padding: 0 0 0 10px;
	font-size:15px;
	line-height:22px;
	}


/* 회원가입 */

div.join_title, div.login_title {
	text-align:center;
	}

.terms_title {
	margin-bottom:40px;
	}

.join_title h1,
.login_title h1 {
	font-size:26px;
	color:#000;
	text-align:center;
	line-height:28px;
	padding-bottom:12px;
	margin-top:50px;
	}

.join_title span {
	font-size:15px;
	color:#777;
	}

.step_num {
	overflow:hidden;
	width:178px;
	margin:25px auto 30px;
	}

.step_num dl {
	float:left;
	}

.step_num p { 
	float:left;
	}

.step_num img.step_line {
	width:60px;
	height:1px;
	margin:20px 5px 0 5px;
	}

.step_num dl.on dd {
	color:#ff7062;
	}

.step_num dt {
	margin:0 auto;
	padding-bottom:10px;
	}

.step_num .on dt {
	background:url('/images/sub/bl_step_on.gif') no-repeat;
	width:40px;
	height:40px;
	}

.step_num .num02 dt {
	background:url('/images/sub/bl_step02.gif') no-repeat;
	width:40px;
	height:40px;
	}


.join_write, .join_guide,
.join_terms {
	border-top:1px solid #e8e8e8;
	}

.termForm {
	border:none;
	margin-top:15px;
	}

.join_write dl,
.join_write .agree {
	width:320px;
	margin:20px auto;
	overflow:hidden;
	}

.join_write dl:first-child{
	margin-top:35px;
	}

.join_write dt {
	overflow:hidden;
	font-size:15px;
	color:#000;
	padding-bottom:12px;
	}

.join_write input {
	width:316px;
	height:30px;
	border:1px solid #aaa;
	font-size:14px;
	padding:0;
	}

.join_write input.number {
	width:76px;
	}

.join_write input.number:nth-child(2) {
	width:77px;
	}

	
.join_write span.certify {
	float:right;
	background:#434d6d;
	width:60px;
	padding:6px 0 8px;
	font-size:13px;
	color:#fff;
	text-align:center;
	}

input.id {
	/*text-transform:lowercase;*/
	}

.join_write input.id,
.join_write input.tel {
	width:250px;
	}

.join_write dt span {
	font-size:11px;
	color:#999;
	letter-spacing:-0.8px;
	float:right;
	}

.join_write dd,
.join_write .agree,
.login_write .id_save,
.login_write .info_collect {
	font-size:13px;
	color:#444;
	}

.join_write dd.certify {
	margin-top:5px;
	overflow:hidden;
	}

.join_write .certify_num {
	padding-left:20px;
	width:174px;
	border:1px solid #aaa;
	border-left:none;
	float:left;
	}

.join_write dd span {
	font-size:12px;
	color:#999;
	font-weight:normal;
	}

.join_write dd.s_agree {
	margin-top:5px;
	float:left;
	}

.join_write input.check,
.join_terms input.check,
.login_write input.check {
	width:17px;
	height:17px;
	vertical-align:middle;
	margin:0;
	padding:0;
	}

.join_write .agree a {
	font-size:13px;
	color:#ff7062;
	text-decoration:underline;
	}

.join_write .btn_join {
    background:#ff7062;
	width:320px;
	margin:30px auto 50px;
    padding:13px 0 15px;
    font-size:16px;
    color:#fff;
    text-align:center;
	}



.join_guide p {
	width:320px;
	margin:0 auto;
	}

.join_guide p.title {
	margin-top:40px;
	font-size:30px;
	text-align:center;
	line-height:35px;
	}
	
.join_guide p.title strong {
	margin-top:50px;
	font-size:30px;
	text-align:center;
	}

.join_guide p.s_title {
	margin-top:30px;
	margin-bottom:30px;
	font-size:15px;
	text-align:center;
	}

.join_guide div.info_bg {
	width:100%;
	height:86px;
	background:#f3f3f3;
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	margin-bottom:40px;
	}

.join_guide table.info {
	width:180px;
	height:45px;
	margin:12px auto;
	}

.join_guide table.info td {
	font-size:16px;
	padding:6px 0;
	}

.join_guide table.info td.skyblue{
	color:#ff7062;
	}

.join_guide .btn_complete {
	overflow:hidden;
	width:320px;
	margin:0 auto 50px;
	}


.join_terms div {
	width:320px;
	margin:0 auto;
	}

.join_terms .title {
	margin:35px auto 20px;
	}

.join_terms .title strong {
	font-size:18px;
	}

.join_terms .terms_bg {
	background:#f3f3f3;
	padding:15px;
	overflow-y: auto;
    overflow-x: hidden;
	width:290px;
	height:200px;
	font-size: 13px;
	margin-bottom:40px;
	}

.join_terms .terms_bg table{
	border:1px solid #aaa;
	}

.join_terms .terms_bg table th{
	border:1px solid #aaa;
	text-align:center;
	padding:10px;
	}

.join_terms .terms_bg table th:first-child{
	width:30%;
	}

.join_terms .terms_bg table td{
	border:1px solid #aaa;
	font-size:12px;
	padding:10px;
	}


/* 회원가입 END */


/* 로그인 */

.align_center {
    float:left;
    width:100%;
    margin:90px auto 10px;
    }

.login_title h1 {
    margin-top:110px;
    }

.login_write {
	width:320px;
	margin:0 auto 70px;
	}

.login_write input{
	width:308px;
	height:40px;
	border:1px solid #aaa;
	margin-bottom:12px;
    padding:0 0 2px 10px;
	font-size:14px;
	}

.login_write div.details {
	overflow:hidden;
	}

.login_write p.id_save {
	float:left;
	}

.login_write p.id_save label {
	font-size:13px;
	color:#777777;
	padding-left:5px;
	margin-right: 10px;
	}

.login_write p.info_collect {
	text-align: center;
	margin-top: 13px;
	}

.login_write p.info_collect a{
	font-size:13px;
	color:#777777;
	}

#container a .btn_login, 
#container a .btn_again {
	background:#ff7062;
	width:320px;
	margin-top:30px;
	padding:13px 0 15px;	
	font-size:16px;
	color:#fff;
	text-align:center;
	}

.login_write .x_install {
	padding:25px 0 0 0;
	}

.login_write .x_install a img{
	display:inline-block;
	vertical-align:middle;
	padding:0 0 4px 4px;
	}

.login_write p.notice {
	margin-top:30px;
	padding:16px 10px;
	background:#f5f5f5;
	font-size:13px;
	color:#444444;
	}
hr.banner_line {
    border:1px solid #eee;
    margin-bottom:50px;
    width:550px;
    }

#container .mkt_banner {
    margin-bottom:80px;
    }

.mkt_banner {
    width:550px;
    margin:0 auto;
    }
/* 로그인 END */ 


/* 로그인 후 모바일 앱 다운 */ 

div.login_title {
	padding: 0 0 40px 0;
	font-size:26px;
	color:#000;
	text-align:center;
	line-height:28px;
	margin-top:197px;
	}

.loginForm {
	margin-bottom:197px;
	}

.joincpForm {
	margin-bottom:28px;
	}


.login_after {
	width:320px;
	margin:0 auto 50px;
	}

.login_after p.title {
    font-size:23px;
	line-height:30px;
    text-align:center;
	}

.login_after p.title strong {
    font-size:24px;
    line-height:35px;
	}

.login_after p.s_title {
	margin:15px 0 36px;
	font-size:15px;
    text-align:center;
	}

a.go_down .btn_complete {
	background:#ff7062;
    width:320px;
    margin-top:10px;
    padding:9px 0 9px;
	text-align:center;
	}

a.go_down .btn_complete span {
    font-size: 16px;
    color: #fff;
    text-align: center;
	vertical-align:-2px;
	}

a.go_down img {
	display:inline-block;
	width:28px;
	vertical-align:middle;
	margin-right:10px;
	}

/* 로그인 후 모바일 앱 다운 END */ 


/* 아이디/비밀번호 찾기 */ 

div.found_title {
	margin-top:162px;
	}

div.foundForm {
	margin-bottom:163px;
	}

.found_write ul.tabmenu {
	overflow:hidden;
	}

.found_write ul.tabmenu li {
	box-sizing:border-box;
	float:left;
	width:50%;
	padding:13px 0 15px;
	border:1px solid #bbb;
	cursor:pointer;
	}

.found_write ul.tabmenu li:first-child {
	border-bottom:0;
	border-right:0;
	}

.found_write ul.tabmenu li:last-child {
	background:#eaeaea;
	}

.found_write ul.tabmenu li div {
	font-size:16px;
	color:#444;
	text-align:center;
	}



#m_1, #m_2 {
	width:320px;
	margin:0 auto;
	border:none;
	}

.found_write table {
	margin:40px 0 20px;
	}

.found_write table td {
	font-size:15px;
    color:#444;
    padding-bottom:12px;
	}

.found_write table td.tb_title {
	width:70px;
	}

.found_write table td input {
	width:250px;
    height:30px;
    border:1px solid #aaa;
	font-size:14px;
	padding:0;
	}

.found_write table td input.number {
	width:75px;
	}


.found_write .btn_check {
	background:#ff7062;
	width:320px;
	margin:0 auto 50px;
    padding:13px 0 15px;
    font-size:16px;
    color:#fff;
    text-align:center;
	}

/* 아이디/비밀번호 찾기 END */ 


/* 아이디/비밀번호 찾기 결과 */ 

.found_write ul.tabmenu {
	overflow:hidden;
	width:320px;
	margin:0 auto;
	}

.found_write ul.tabmenu li {
	display:inline;
	}

.found_write ul.tabmenu img {
	width:50%;
	float:left;
	}

.found_complete #m_1, .found_complet #m_2 {
	width:320px;
	margin:40px auto 0;
	border:none;
	}

.id_found p {
	font-size:16px;
    color:#444;
	text-align:center;
	margin:15px auto 20px;
	padding:24px 0 28px;
	background-color:#efefef;
	}

.id_found p.fail_txt {
	margin:0px;
	padding:19px 0 21px;
	}

.id_found .fail_explain {
	font-size:14px;
    color:#999;
	margin:10px 0 20px;
	}

.id_found .btn_login,
.id_found .btn_again {
	width:320px;
	margin:0 auto 50px;
	}

.id_found .btn_login img,
.id_found .btn_again img {
	width:320px;
	}

/* 아이디/비밀번호 찾기 결과 END */ 


/* 상담신청 */

.consult_title {
	text-align:center;
	}

.consult_title h1 {
	font-size:26px;
	color:#000;
	text-align: center;
    line-height: 28px;
	font-weight:500;
	letter-spacing:-1px;
	margin-top: 50px;
	padding:0 0 35px 0;
	}

.consult_title span {
	font-size:15px;
	color:#777;
	font-weight:500;
	line-height:20px;
	letter-spacing:-1px;
	}

.consult_title p.tel {
	margin:20px 0 0 0;
	text-align:center;
	line-height:22px;
	}

.consult_title p.tel img {
	width:36px;
	}

.consult_title p.tel .vm {
	vertical-align:middle;
	}

.consult_title p.tel span {
	font-size:24px;
	color:#0caca0;
	padding-top:3px;
	}

.consult_write dl {
	width:320px;
	margin:20px auto;
	}

.consult_write dt {
	overflow:hidden;
	font-size:15px;
	color:#000;
	padding-bottom:12px;
	}

.consult_write dd {
	font-size:13px;
	color:#444;
	}

.consult_write input {
	width:316px;
	height:30px;
	border:1px solid #aaa;
	font-size:14px;
	}

.join_write input.email,
.consult_write input.email{
	width:97px;
	vertical-align:middle;
	}

.consult_write input.number {
	width:101px;
	vertical-align:middle;
	}

.join_write select#email1,
.consult_write select#phone1,
.consult_write select#email1 {
	width:94px;
	height:31px;
	background:#fff;
	border:1px solid #aaa;
	font-size:14px;
	vertical-align:middle;
	}

.consult_write textarea {
	width:298px;
	border:1px solid #aaa;
	margin:0 0 8px 0;
	}

.consult_write span.sTxt {
	font-size:13px;
	color:#777;
	font-weight:500;
	} 

.consult_write .agree {
	overflow:hidden;
	width:320px;
	margin:20px auto;
	}
 
.consult_write .agree p.terms_tit {
	font-size:15px;
	color:#444;
	padding-bottom:12px;
	float:left;
	}

.consult_write .agree p.check {
	font-size:13px;
	float:right;
	}

.consult_write .agree p.check input {
	width:18px;
	height:18px;
	border:1px solid #aaa;
    vertical-align:middle;
    margin:0;
    padding:0;
	}

.consult_write .agree p.terms_bg {
	background:#f3f3f3;
    padding:15px;
    overflow-y:auto;
    overflow-x:hidden;
    width:290px;
    height:50px;
    font-size:12px;
	font-weight:normal;
	}

.consult_write .btn_submit {
	width:320px;
	margin: 30px auto 50px;
	}

.consult_write .btn_submit a img {
	width:320px;
	}
	
/* 상담신청 END */


@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.login_title { margin-top:120px; }
	.loginForm { margin-bottom:193px; }
	div.found_title { margin-top:153px; }
	.foundForm { margin-bottom:178px; }

	.join_write input.email, .consult_write input.email{
		width:94px;
	}

	.join_write input.number {
		width:73px;
		}

	.join_write input.number:nth-child(2) {
		width:74px;
		}

	.found_write table td input.number {
		width:72px
		}

	.found_write input.number:nth-child(2) {
		width:71px;
		}


	}



/* 750px 이하 =========================================================================================================================================== */

@media screen and (max-width:750px){

#container {
    margin-top:55px;
	}

#container .contents {
	width:90%;
	}

.contents .conTitle h1 {
    margin:45px 0 20px;
	}

.boxOpen dt span.q_tit{
	font-size:16px;
	}

.boxOpen span.q_tit br{
	display:block;
	}

.boxOpen dt span.twoTit{
	line-height:22px;
	padding-bottom:13px;
	}

.boxOpen dt span.twoBtn {
	margin-top:9px;
	}

.boxOpen dd div.key{
	width:85%;
	}

div.login_title {
	margin-top:0px;
	}

.loginForm {
	margin-bottom:0px;
	}

.joincpForm {
	margin-top:0px;
	}

.step_num dt {
	margin:0 auto;
	padding-bottom:10px;
	}

.step_num .on dt {
	background:url('/images/sub/bl_stepM_on.gif') no-repeat;
	background-size:100%;
	width:40px;
	height:40px;
	}

.step_num .num02 dt {
	background:url('/images/sub/bl_stepM02.gif') no-repeat;
	background-size:100%;
	width:40px;
	height:40px;
	}

.securityFaq {
    margin-bottom:100px;
	width:100%;
	}

.securityFaq dt {
    
	float:left;
	border-bottom:1px solid #ddd;
	font-size:15px;
    color:#292929;
	line-height:22px;
	display:inline-block;
	padding:12px 0 15px 0;
	}

.securityFaq dd {
	width:90%;
    line-height:20px;
    font-size:13px;
	padding:10px 5% 10px 5%;
	}

.join_write input.number {
	width:75px;
	}

.join_write input.number:nth-child(2) {
	width:77px;
	}



}

